uuid: 14e05249-edf9-46aa-b3ac-40980d13f105
langcode: es
status: true
dependencies: {  }
id: gronze_node_poi
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - poi
  - level2
migration_group: gronze_node
label: 'POI nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: poi
process: null
destination:
  plugin: 'entity:node'
  default_bundle: poi
migration_dependencies: null
